-- 基础信息
base_info = {
	group_id = 133107030
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 30001, monster_id = 28040103, pos = { x = -140.356, y = 279.070, z = 266.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 7 },
	{ config_id = 30002, monster_id = 28040103, pos = { x = -133.536, y = 279.070, z = 267.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 7 },
	{ config_id = 30003, monster_id = 28040103, pos = { x = -138.992, y = 279.070, z = 273.431 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 7 },
	{ config_id = 30004, monster_id = 28010202, pos = { x = -49.989, y = 271.000, z = 260.540 }, rot = { x = 351.469, y = 356.827, z = 22.293 }, level = 19, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 30005, monster_id = 28010202, pos = { x = -58.126, y = 270.145, z = 283.646 }, rot = { x = 347.027, y = 1.211, z = 349.380 }, level = 19, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 30006, monster_id = 28010202, pos = { x = -55.033, y = 270.247, z = 286.141 }, rot = { x = 356.149, y = 301.318, z = 2.885 }, level = 19, drop_tag = "采集动物", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 30001, 30002, 30003, 30004, 30005, 30006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
